/*
Theme Name: Happy Kids Child Theme
Theme URI: http://themeforest.net/item/happy-kids-children-wordpress-theme/4452871
Description: Child theme for the Happy Kids - Children WordPress Theme
Author: Creative Web Solutions
Author URI: www.cwsthemes.com
Template: happykids
Version: 3.3.3
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

h1 {
	font-size: 36px;
	}

.text_part .textwidget p {
	font-size: 14px;
	line-height: 22px;
}

.textwidget p {
	font-size: 14px;
	line-height: 22px;
}

.textwidget {
	font-size: 14px;
	line-height: 22px;
}

.footer .widget-title {
	font-weight: inherit;
	margin-bottom: 1em;
}

.kids-footer-copyrights {
    color: #fff;
}

.textwidget td {
	font-size: 14px;
	line-height: 22px;
	border: none;
	padding: 0px;
}

.textwidget table {
	border: none;
}

#kids_header a:hover {
	color:#3185cb;
}

.cws_button:hover {
	color:#3185cb;
}

.cws_button {
	font-weight: 100;
}

.widget_cws_benefits .cws-widget-content {
	text-align: -moz-left;
}

#kids_main_nav {
	margin-top: 100px;
}

#kids_header #kids_logo_block {
	margin: 0px;
}


@media screen and (max-width: 1190px){
	#kids_logo_block{
		margin: 0px 0px -300px 0px !important;
	}
}

@media screen and (max-width: 767px){
	#kids_header #kids_logo_block, #kids_main_nav {
		float: left !important;
	}
	.widget_cws_benefits .cws_button {
		position: inherit;
	}
	h1 {
	font-size: 24px !important;
	}
}

.benefits_widget {
	font-size: 14px;
	line-height: 22px;
}

#kids_main_nav ul {
	margin-bottom: 9px;
}

.kids_posts_container .widget-title {
	color: #3185cb;
	font-size: 24px;
}

#kids_header {
	border-top: 6px solid #3185cb;
}

#kids_header .kids_social {
	margin-bottom: 10px;
}

.kids_social a:hover {
	color: #fff !important;
}

.message_box_header a {
	color: #fff;
}

.message_box_header a:hover {
	color: #fcf5d5;
}

.current-menu-item a {
	color: #3185cb !important;
}

#kids_main_nav > ul > li > a {
	padding: 6px 16px;
}


#kids_main_nav a {
	font-size: 18px;
}

#kids_main_nav ul ul li:hover {
	background-color: #fee6b4
}

#kids_main_nav ul ul a {
	margin: 0px 0px;
	padding: 8px 16px;
}


table.recaptcha-block{margin:10px 0 10px 0}table.recaptcha-block td{padding:8px}.recaptcha-left{min-width:40px}.recaptcha-text{margin:0 0 0}.grecaptcha-badge{display:none}

p.recaptcha-text {font-size: 12px;}


.policies .grid-col p {background: #fcf5d5;
    padding: 15px;
    border-radius: 8px;}

.grid-row.policies.clearfix {

    margin-top: 5px;

}
